ABS - Task #1687
Task # 1621 (In progress): Mantenimiento Febrero - Mayo 2019

Pruebas de potencia con modulos de correccion de cables o conectores
05/20/2019 04:53 PM - Luis Gonzales

Status: Resolved Start date: 08/08/2019
Priority: Normal Due date: 08/09/2019
Assignee: Neilck Vila % Done: 100%
Category: Estimated time: 0.00 hour
Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour
Description

Pruebas con drivers de potencia de los médulos reparados.
Programacion de 1 turno.
Tiempo esperado: 2 mafnanas y 1 noche.

History

#1 - 07/16/2019 10:50 PM - Luis Gonzales
- Due date changed from 07/16/2019 to 08/12/2019
- Start date changed from 07/15/2019 to 08/05/2019

#2 - 08/04/2019 05:27 PM - Luis Gonzales
- Due date changed from 08/12/2019 to 08/20/2019
- Start date changed from 08/05/2019 to 08/16/2019

Esta prueba se programoé para después del tltimo turno del mes que es Winds(finaliza el 15 de Agosto)

#3 - 08/12/2019 01:04 PM - Luis Gonzales

- Due date changed from 08/20/2019 to 08/09/2019
- Status changed from New to Resolved

- Start date changed from 08/16/2019 to 08/08/2019
- % Done changed from 0 to 100

Se probaron 12 médulos de RF. Eol médulo 41 presenté un pequefio arco pero pasé la prueba con obseracién de limpieza pendiente. Durante la
prueba del médulo 28 ocurrié una desconexion en switchyard por lo que este pasa a observacién pero en los minutos restantes pasé la prueba con
normalidad.

Los médulos con observacion pasaran limpieza o prueba de aislamiento.

05/19/2024 1/1



http://www.tcpdf.org

